body {
    margin: 0;
    padding: 0;
  }

.header{
  background: #9b9b9b;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  height: 50px;
}

.top-bar {
    display: flex;
    align-items: center;
    
}

.header .title{
  font: 25px solid white;
  color: #fff;
}

.header .top-bar #notification-bell{
  position: relative;
  padding: 9px 0;
}

.header .top-bar #notification-bell:hover .dropdown-content {
  display: block;
}

.header .top-bar #notification-bell #notification-logo {
  display: block;
  width: 25px;
  margin-right: 30px;
  position: relative;
  cursor: pointer;
}

.header .top-bar #notification-bell .bell-animation {
  animation: bell 1s linear;
}

@keyframes bell {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(-10deg);
  }
  20% {
    transform: rotate(5deg);
  }
  30% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(-15deg);
  }
  70% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(0deg);
  }
  90% {
    transform: rotate(-10deg);
  }
  10% {
    transform: rotate(0deg);
  }
}

.header .top-bar .user-container{
  display: flex;
  align-items: center;
  position: relative;
}

.header .top-bar .user-container .avatar{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid aqua;
}

.header .top-bar .user-container .user-name{
  padding: 5px;
  color: #fff;
 font: 20px solid #fff;
}

.header .top-bar .user-container .user-dropdown{
  display: none;
  position: absolute;
  right: -20px;
  top: 60px;
  background-color: #fff;
  width: 100%;
  z-index: 1;
  border: 1px solid #767676;
  border-top: none;
  padding: 10px 5px 10px 20px;
}

.header .top-bar .user-container .user-dropdown a{
  display: block;
  margin-bottom: 15px;
  font-size: 18px;
  text-align: left;
  text-decoration: none;
  color: #4a4a4a;
}

.header .top-bar .user-container .user-dropdown a:last-child {
  margin-bottom: 10px;
}

.header .top-bar .user-container:hover .user-dropdown {
  display: block;
}

.sidebar {
    background-color: white;
    color: #fff;
    height: 100%;
    position: fixed;
    padding-top: 30px;
    padding-left: 20px;
    width: 200px;
  }
  
  .menu {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .menu li {
    margin: 0;
  }
  
  .menu a {
    color: black;
    display: block;
    padding: 10px;
    text-decoration: none;
  }
  
  .main-content {
    margin-left: 200px;
    padding: 20px;
  }

  .main-content h1 {
    color: black;
  }
  
  .avatar-container {
    display: flex;
    align-items: center;
    position: relative;
  }

  
  .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .main{
    margin-left: 300px;
    margin-right: 50px;
  }

  .main .table {
    border-collapse: collapse;
    width: 100%;
  }
  .main .table th,
  .main .table td {
    border: 2px solid #5f5f5f;
  }
  .main .table th {
    font-weight: 400;
    font-size: 12px;
    padding: 20px 0;
  }
  .main .table .column-checkbox,
  .main .table .column-gender,
  .main .table .column-status {
    width: 110px;
  }
  .main .table .column-group,
  .main .table .column-options {
    width: 150px;
  }
  .main .table .column-birthday {
    width: 170px;
  }
  .main .table td {
    font-weight: bold;
    font-size: 16x;
    text-align: center;
    padding: 15px 0;
  }
  .main .table td .cell-status {
    display: block;
    width: 25px;
    height: 25px;
    background: #000;
    margin: 0 auto;
    border-radius: 50%;
  }
  .main .table td .active-status {
    background: #689e39;
  }
  .main .table td .non-status {
    background: #b6b6b6;
  }
  .main .table .cell-options button {
    background: none;
    line-height: 0;
    padding: 5px 8px;
    border: 1px solid #4a4a4a;
    cursor: pointer;
  }
  .main .table .cell-options button:first-child {
    margin-right: 4px;
  }
  .main .table .cell-checkbox {
    position: relative;
    font-size: 22px;
    user-select: none;
  }
  .main .table .cell-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  .main .table .cell-checkbox input:checked ~ .checkmark {
    content: url();
  }
  .main .table .cell-checkbox .checkmark {
    display: inline-block;
    height: 20px;
    width: 20px;
    border: 2px solid #5f5f5f;
    cursor: pointer;
  }

  .current-user-name{
    font: 10px white;
    padding: 10px;
  }





